bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz65427.
Jaredzimmerman-WMF created this task.Via LegacyMay 17 2014, 5:41 AM
bzimport added a comment.Via ConduitJun 7 2014, 1:52 AM

darklama wrote:

This problem exists at English Wikibooks too for the help link.

gerritbot added a comment.Via ConduitAug 11 2014, 11:04 PM

Change 153533 had a related patch set uploaded by JGonera:
Fix Help and Privacy link generation in CPB

https://gerrit.wikimedia.org/r/153533

gerritbot added a comment.Via ConduitAug 13 2014, 9:39 PM

Change 153533 merged by jenkins-bot:
Fix Help and Privacy link generation in CPB

https://gerrit.wikimedia.org/r/153533

Aklapper added a comment.Via ConduitOct 17 2014, 11:44 AM

Patch was merged - assuming this bug is FIXED. If that is not the case: Please reopen and elaborate what is left to do here to get this report fixed.

Jaredzimmerman-WMF changed the title from "CPB: Help and privacy policy links to not point to the right pages on some language wikis" to "Help and privacy policy links to not point to the right pages on some language wikis".Via WebDec 22 2014, 11:51 PM
Jaredzimmerman-WMF set Security to None.
MZMcBride added a subscriber: MZMcBride.Via WebDec 23 2014, 12:07 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.